@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border:none;
outline:none;
font-size: 100%;
vertical-align: baseline;
text-decoration:none;
}
html {
    height:100%;
}
body {
	height: 100%;
	line-height: 1;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	background-color: Black;
	background-position: center center;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
:focus {
outline: 0;
}
ins {
text-decoration: none;
}
del {
text-decoration: line-through;
}
#contenedor {
	min-height: 100%;
	width: 100%;
	text-align: left;
	margin: 0 auto;
	background-position: center top;
	background-repeat: no-repeat;
}
* html #contenedor {
    height:100%;
}
#cabecera{
	right: 0px;
	top: 0px;
	width: 100%;
	height: 144px;
	color: #fff;
	text-align: center;
	background-image: url(img/fnd_menus.jpg);
	overflow: hidden;
	background-repeat: repeat-x;
	background-position: top;
}
#logo{
	width: 100%;
	height: 144px;
	float: left;
	background-image: url(img/logo.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: -10px;
	padding-top: 10px;
	
}
#menu_contenedor {
	width: 100%;
	float: left;
	z-index: 1000;
	position: absolute;
}
#menu {
	width: 920px;
	padding: 0px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#menu .separador{
	width: 250px;
	float: left;
	height: 20px;
}
#menu img{
	margin-top: 74px;

}
#menu a,a:visited{
	color: #C4C4C4;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 190%;
	text-transform: uppercase;
	font-weight: normal;
	padding-top: 0px;
	padding-left: 50px;
	padding-right: 30px;
	background-image: url(img/dot.png);
	background-repeat: no-repeat;
	background-position: left 29px;
	float: left;

}
#menu a:hover{
	color: #669900;

}
#cuerpo {
	padding: 1em 1em 40px 1em;
	position: relative;
	text-align: center;
}
#contenido {
	width: 900px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	text-align: left;
}
#contenido .contenidos {
	width: 900px;
	background-color: #FFF;
	padding: 20px;
	box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.4);
	margin-top: 20px;
	float: left;
	background-image: url(img/fnd.png);
	background-repeat: repeat-x;
	background-position: top;
}
#pie{
	height: 6em;
	color: #fff;
	position: relative;
	margin-top: -6em;
	width: 100%;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
	background-color: #000;
	background-image: url(img/fnd_menus.jpg);
}
#pie .contenido{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;

}
#pie h2{
	font-size: 140%;
	padding-top: 22px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #B2B2B2;
	text-align: center;
}
#pie .player{
	width: 200px;
	float: right;
	margin-top: -24px;

}
.sombra {
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
}
h1 {
	font-size: 240%;
	font-weight: normal;
	color: #282828;
	text-align: left;
}
.clientes {
	width: 292px;
	float: left;
	font-size: 11px;
	line-height: 20px;
	margin-top: 20px;
	color: #333333;
	text-align: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCC66;
	margin-right: 10px;
	text-transform: uppercase;
}
#wrapper {
	width: 100%;
	height: 100%;
	position: absolute;
	top: -1px;
	left: 2px;
	overflow: hidden;
}
#mask {
	width: 400%;
	height: 100%;
}
.box {
	width: 25%;
	height: 100%;
	float: left;
}
.content {
	top:120px;
	width: 900px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	text-align: left;
}
.inner {
	width: 900px;
	background-color: #FFF;
	padding: 20px;
	box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.4);
	margin-top: 20px;
	float: left;
	background-image: url(img/fnd.png);
	background-repeat: repeat-x;
	background-position: top;
}
.transparent {
	background-color: transparent;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	background-image: none;
}
#foto_principal {
	height: 100%;
	width: 100%;
	z-index: -1;
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	background-repeat: no-repeat;
	background-position: center top;
}
